#product > .product-name.mb-2 {
	font-family: Coiny;
}

#description > h4 {
	font-family: Coiny;
}

#specifications > h4 {
	font-family: Coiny;
}

#reviews > .product-reviews.mt-4 > h4 {
	font-family: Coiny;
}

#questions > .product-questions.mt-4 > .border-top.pt-4 {
	font-family: Coiny;
}

#product > div {
	font-family: ABeeZee;
}

#product > .my-2 {
	font-family: ABeeZee;
}

#product > .product-price {
	font-family: ABeeZee;
}

#product > .muted.small {
	font-family: ABeeZee;
}

#product-options > div > h6 {
	font-family: ABeeZee;
}

#product-options > div > .form-group.image {
	font-family: ABeeZee;
}

#product-options > div > .form-group {
	font-family: ABeeZee;
}

#subscriptions > div > .my-3.small > div {
	font-family: ABeeZee;
}

#subscriptions > div > .my-3.small {
	font-family: ABeeZee;
}

#product {
	font-family: ABeeZee;
}

#productTabsContent {
	font-family: ABeeZee;
}

#reviews > .product-reviews.mt-4 > div {
	font-family: ABeeZee;
}

